@charset "utf-8";
/* CSS Document */

body	{
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica,, "Hiragino Kaku Gothic Pro W6", "ヒラギノ角ゴ Pro W6", Osaka, "ＭＳ ゴシック", sans-serif;
	color:#333333;
	text-align:center;
}

table, td, th, input, textarea, select {
	font-size:12px;
	font-family:Verdana, Arial, Helvetica,, "Hiragino Kaku Gothic Pro W6", "ヒラギノ角ゴ Pro W6", Osaka, "ＭＳ ゴシック", sans-serif;
	color:#333333;
}
form { margin:0; }
.error {
	font-size:14px;
	font-weight:bold;
	color:#BA0023;
}
.msg {
	font-weight:bold;
	color:#fb9b08;
	text-align:center;
}

h4 { font-size:14px; }

/* link */
a img { border:none; }
a { color:#023893; text-decoration:underline; }
a:hover { color:#97b9f2; text-decoration:none; }
a.link2 { color:#FFFF00; }
a.link2:hover { color:#97821E; }

/* layout */
.left { text-align:left; }
.right { text-align:right; }
.center { text-align:center; }
.floatleft { float:left; margin:0; }
.floatright { float:right; margin:0; }
.clear { clear:both; }
.middle { vertical-align:middle; }
.vtop { vertical-align:top; }
.text-top { vertical-align:text-top; }
.bottom { vertical-align:bottom; }
.hd { display:none; }
.img-left { float:left; margin:0 10px 15px 0; }
.img-right { float:right; margin:0 0 10px 10px; }
.disable, .disable td {
	filter: alpha(opacity=60);
	opacity: 0.6;
}
.zero { margin:0; padding:0; line-height:0; }
.small { font-size:10px; }
.red { color:#F00; font-weight:bold; }

.datatable {
	margin:0 auto;
	border:2px solid #dddcd0;
	text-align:left;
 }
.datatable th {
	background-color:#dddcd0;
	border-bottom:1px solid #FFFFFF;
}
.datatable th.nobd {
	border-bottom:none;
}
.datatable td {
	background-color:#FFFFFF;
	border-bottom:1px solid #dddcd0;
}
.datatable td.nobd {
	border-bottom:none;
}

.left40 { margin-left:40px; }


/* menu top */
.menu-bt {
	margin:0 auto;
	width:780px;
}

#bts	{
	position:relative;
	margin:0;
	padding:0;
	height:28px;
}

#bts li {
	position:absolute;
	top:0;
	margin:0;
	padding:0;
	height:28px;
	list-style-type:none;
}

#bt1 { width:80px; left:0; }
#bt2 { width:145px; left:80px; }
#bt3 { width:68px; left:225px; }
#bt4 { width:74px; left:293px; }
#bt5 { width:158px; left:367px; }
#bt6 { width:179px; left:525px; }
#bt7 { width:76px; left:704px; }

#bts a {
	display:block;
	margin:0;
	height:28px;
	background-position:left top;
	background-repeat:no-repeat;
}

#bts #bt1 a { background-image:url(images/nav_home_ov.gif); width:80px; }
#bts #bt2 a { background-image:url(images/nav_onlinestore_ov.gif); width:145px; }
#bts #bt3 a { background-image:url(images/nav_buy_ov.gif); width:68px; }
#bts #bt4 a { background-image:url(images/nav_sell_ov.gif); width:74px; }
#bts #bt5 a { background-image:url(images/nav_locator_ov.gif); width:158px; }
#bts #bt6 a { background-image:url(images/nav_company_ov.gif); width:179px; }
#bts #bt7 a { background-image:url(images/nav_qa_ov.gif); width:76px; }
#bts a:hover { background-color:#023893; }
#bts a:hover img, .now a img { visibility:hidden; }

/* sub nav */
#sub-navi {
	position:relative;
	width:780px;
	margin:0 auto;
	text-align:left;
}
#sub-navi div {
	display:none;
	position:absolute;
	top:0;
}
#sub-menu2 {
	margin:0 0 0 225px;
	width:555px;
}

#sub-menu3 {
	margin:0 0 0 293px;
	width:308px;
}

#sub-menu4 {
	margin:0 0 0 80px;
	width:142px;
}

#sub-menu7 {
	margin:0 0 0 338px;
	width:419px;
}

.subnav-bg ul	{
	position:relative;
	margin:0;
	padding:0;
	height:20px;
}

.subnav-bg li {
	position:absolute;
	top:0;
	margin:0;
	padding:0;
	height:20px;
	list-style-type:none;
}

#sub-bt2-1 { width:177px; left:0; }
#sub-bt2-2 { width:129px; left:192px; }
#sub-bt2-3 { width:197px; left:336px; }

#sub-bt3-1 { width:80px; left:0px; }
#sub-bt3-2 { width:68px; left:95px; }
#sub-bt3-3 { width:100px; left:178px; }
#sub-bt3-4 { width:135px; left:293px; }

#sub-bt4-1 { width:61px; left:0px; }
#sub-bt4-2 { width:42px; left:76px; }

#sub-bt7-1 { width:82px; left:0px; }
#sub-bt7-2 { width:121px; left:97px; }
#sub-bt7-3 { width:124px; left:233px; }
#sub-bt7-4 { width:47px; left:372px; }

.sub-bts a {
	display:block;
	margin:0;
	height:20px;
	background-position:left top;
	background-repeat:no-repeat;
}

.sub-bts #sub-bt2-1 a { background-image:url(images/sub_book_ov.gif); width:177px; }
.sub-bts #sub-bt2-2 a { background-image:url(images/sub_cd_ov.gif); width:129px; }
.sub-bts #sub-bt2-3 a { background-image:url(images/sub_edevice_ov.gif); width:197px; }

.sub-bts #sub-bt3-1 a { background-image:url(images/sub_howto_ov.gif); width:80px; }
.sub-bts #sub-bt3-2 a { background-image:url(images/sub_products_ov.gif); width:68px; }
.sub-bts #sub-bt3-3 a { background-image:url(images/sub_rule_ov.gif); width:100px; }
.sub-bts #sub-bt3-4 a { background-image:url(images/sub_business_ov.gif); width:135px; }

.sub-bts #sub-bt4-1 a { background-image:url(images/sub_amazon_ov.gif); width:61px; }
.sub-bts #sub-bt4-2 a { background-image:url(images/sub_ebay_ov.gif); width:42px; }

.sub-bts #sub-bt7-1 a { background-image:url(images/sub_purchasing_ov.gif); width:82px; }
.sub-bts #sub-bt7-2 a { background-image:url(images/sub_refund_ov.gif); width:121px; }
.sub-bts #sub-bt7-3 a { background-image:url(images/sub_customerservice_ov.gif); width:124px; }
.sub-bts #sub-bt7-4 a { background-image:url(images/sub_other_ov.gif); width:47px; }

.sub-bts a:hover { background-color:#023893; }
.sub-bts a:hover img, .sbnow a img { visibility:hidden; }

/* box nav */
.home-slideshow { border: 0; overflow: hidden; display: block; margin: auto; z-index:-999; }
.box-bts-location { position:relative; top:-296px; left:0px; }
#box-bts	 {
	position:relative;
	margin:0;
	padding:0;
	height:60px;
}

#box-bts li {
	position:absolute;
	top:0;
	margin:0;
	padding:0;
	height:60px;
	list-style-type:none;
}
#box-bts #box-bt1 { top:0; left:0; }
#box-bts #box-bt2 { top:0; left:258px; }
#box-bts #box-bt3 { top:0; left:517px; }
#box-bts #box-bt4 { top:60px; left:0; }
#box-bts #box-bt5 { top:60px; left:258px; }
#box-bts #box-bt6 { top:60px; left:517px; }

#box-bts a {
	margin:0; 
	padding:0; 
	width:259px; 
	height:60px; 
	line-height:60px; 
	overflow:hidden; 
	text-indent:100%; 
	white-space:nowrap;
	display:block;
}
#box-bts #box-bt1 a { width:258px; background:url(images/top_edevices.png) left top no-repeat; }
#box-bts #box-bt1 a:hover { background:url(images/top_edevices_ov.png) left top no-repeat; }
#box-bts #box-bt2 a { background:url(images/top_reuse.png) left top no-repeat; }
#box-bts #box-bt2 a:hover { background:url(images/top_reuse_ov.png) left top no-repeat; }
#box-bts #box-bt3 a { background:url(images/top_books.png) left top no-repeat; }
#box-bts #box-bt3 a:hover { background:url(images/top_books_ov.png) left top no-repeat; }
#box-bts #box-bt4 a { background:url(images/top_movies.png) left top no-repeat; }
#box-bts #box-bt4 a:hover { background:url(images/top_movies_ov.png) left top no-repeat; }
#box-bts #box-bt5 a { background:url(images/top_games.png) left top no-repeat; }
#box-bts #box-bt5 a:hover { background:url(images/top_games_ov.png) left top no-repeat; }
#box-bts #box-bt6 a { background:url(images/top_gameconsoles.png) left top no-repeat; }
#box-bts #box-bt6 a:hover { background:url(images/top_gameconsoles_ov.png) left top no-repeat; }

body:after{ 
	display:none; 
	content: url(images/top_edevices_ov.png) url(images/top_reuse_ov.png) url(images/top_books_ov.png) url(images/top_movies_ov.png) url(images/top_games_ov.png) url(images/top_gameconsoles_ov.png);
}

/* side nav */
.left-box {
	float:left;
	width:255px;
	margin-top:15px;
}

#side-bt { margin:0 0 15px 0; }
#side-bt a {
	display:block;
	margin:0;
	background-position:left top;
	background-repeat:no-repeat;
}

#side-bt #side-bt1 a { background-image:url(images/side_home_ov.gif); height:46px; }
#side-bt #side-bt2 a { background-image:url(images/side_buy_ov.gif); height:37px; }
#side-bt #side-bt3 a { background-image:url(images/side_book_ov.gif); height:19px; }
#side-bt #side-bt4 a { background-image:url(images/side_cd_ov.gif); height:20px; }
#side-bt #side-bt5 a { background-image:url(images/side_sell_ov.gif); height:37px; }
#side-bt #side-bt6 a { background-image:url(images/side_howto_ov.gif); height:19px; }
#side-bt #side-bt7 a { background-image:url(images/side_products_ov.gif); height:19px; }
#side-bt #side-bt8 a { background-image:url(images/side_rule_ov.gif); height:22px; }
#side-bt #side-bt9 a { background-image:url(images/side_locator_ov.gif); height:40px; }
#side-bt #side-bt10 a { background-image:url(images/side_company_ov.gif); height:40px; }
#side-bt #side-bt11 a { background-image:url(images/side_qa_ov.gif); height:37px; }
#side-bt #side-bt12 a { background-image:url(images/side_purchasing_ov.gif); height:19px; }
#side-bt #side-bt13 a { background-image:url(images/side_refund_ov.gif); height:19px; }
#side-bt #side-bt14 a { background-image:url(images/side_customerservice_ov.gif); height:19px; }
#side-bt #side-bt15 a { background-image:url(images/side_other_ov.gif); height:26px; }
#side-bt #side-bt16 a { background-image:url(images/side_edevice_ov.gif); height:20px; }
#side-bt #side-bt17 a { background-image:url(images/side_onlinestore_ov.gif); height:40px; }
#side-bt #side-bt18 a { background-image:url(images/side_business_ov.gif); height:20px; }
#side-bt #side-bt19 a { background-image:url(images/side_amazon_ov.gif); height:19px; }
#side-bt #side-bt20 a { background-image:url(images/side_ebay_ov.gif); height:19px; }
#side-bt a:hover { background-color:#023893; }
#side-bt a:hover img, #side-bt a.snow img { visibility:hidden; }

/* bottom 2 buttons */
#bottom-left a {
	float:left;
	display:block;
	margin:0;
	background-position:left top;
	background-repeat:no-repeat;
}

#bottom-left #bottom1 a { background-image:url(images/bt_findstore_ov.jpg); width:250px; height:185px; }
#bottom-left a:hover { background-color:#FFFFFF; }
#bottom-left a:hover img { visibility:hidden; }

#bottom-right a {
	float:right;
	display:block;
	margin:0;
	background-position:left top;
	background-repeat:no-repeat;
}

#bottom-right #bottom2 a { background-image:url(images/bt_howtosell_ov.jpg); width:250px; height:185px; }
#bottom-right a:hover { background-color:#FFFFFF; }
#bottom-right a:hover img { visibility:hidden; }

/* content */
.title { margin:0; }
.header {
	width:780px;
	margin:0 auto;
}
.top-box {
	width:171px;
	margin:0;
	text-align:left;
	float:left;
}
.top-box-sns {
	float:right;
	margin-top:20px;
}
.top-box-sns img {
	margin-left: 20px;
}

.top-image { margin:0 auto; width:780px; padding-bottom:35px; }

.subnav-bg {
	height:20px;
	background:#023893 url(images/bg_subnav.gif) top left repeat-x;
}

.right-box {
	float:right;
	width:505px;
	margin-top:15px;
	text-align:left;
	line-height:1.4em;
}

.whatsnew-box {
	width:490px;
	height:177px;
	line-height:1.1em;
	border-left:#CCCCCC 1px solid;
	border-bottom:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid;
	padding:7px 10px 10px 10px;
	text-align:left;
	margin-bottom:13px;
}
.whatsnew-list-box { height:100px; }

.list-sell {
	margin:0;
	padding:0 0 0 10px;
	list-style-type:none;
}
.list-sell li {
	margin:0;
	padding:0 0 5px 15px;
	background:url(images/bull_sell.gif) left 4px no-repeat;
}
.list-company {
	margin:0;
	padding:0 0 0 10px;
	list-style-type:none;
}
.list-company li {
	margin:0;
	padding:0 0 5px 15px;
	background:url(images/bull_company.gif) left 4px no-repeat;
}

/* company */
.company {
	margin:15px 0;
	border-bottom:1px solid #dddcd0;
}
.company dl {
	clear:both;
	margin:0;
	padding:0;
	border-bottom:1px solid #dddcd0;
}
.company dt {
	float:left;
	margin:0;
	padding:5px;
	width:150px;
	font-weight:bold;
}
.company dd {
	float:right;
	margin:0;
	padding:5px;
	width:330px;
	border-left:1px dotted #dddcd0;
}

.company-table { background-color:#CCCCCC; margin-top:20px; }
.company-table th { background-color:#d9f5d1; text-align:left; }
.company-table td { background-color:#FFFFFF; }



/* store locator */
.store-left {
	margin-bottom:10px;
	background-color:#CCCCCC;
	text-align:left;
}
.store-left h3 { margin:0; }
.store-left h4 { margin:0; }
.store-left td a {
	display:block;
	padding-left:24px;
	height:25px;
	line-height:25px;
	color:#343434;
	font-size:11px;
	text-decoration:none;
	background:#FFFFFF url(images/arrow_off.gif) 11px 9px no-repeat;
}
.store-left td a:hover, .store-left td a.now {
	color:#FFFFFF;
	background:#97b9c7 url(images/arrow_on.gif) 11px 9px no-repeat;
}

/* Q & A */
.qa-list {
	width:505px;
	margin:0 auto;
	padding:5px 0 0 0;
	list-style-type:none;
	text-align:left;
}
.qa-list ul {
	margin:0;
	padding:0;
	list-style-type:none;
	display:none;
}
.qa-list li {
	margin:0;
	padding:0;
}
.qa-list h3 {
	margin:10px 0 2px 0;
	padding:7px 0 7px 28px;
	font-size:12px;
	font-weight:normal;
	background:#ffd894 url(images/qa_arrow1a.gif) 6px 6px no-repeat;
}
.qa-list h3 a { color:#5b3a00; text-decoration:none; }
.qa-list h3 a:hover { text-decoration:underline; }
.qa-list li li {
	margin:0;
	padding:0 0 0 25px;
}
.qa-list h4 {
	margin:2px 0 0 0;
	padding:7px 0 7px 28px;
	font-size:12px;
	font-weight:normal;
	background:#faf7d0 url(images/qa_arrow2a.gif) 6px 6px no-repeat;
}
.qa-list h4 a { color:#cf8400; text-decoration:none; }
.qa-list h4 a:hover { text-decoration:underline; }
.qa-list div {
	padding:10px;
	line-height:1.5em;
	border:2px solid #faf7d0;
	background-color:#FFFFFF;
	display:none;
}
.close {
	text-align:right;
	font-size:10px;
}

/* What's new */
.news-list {
	width:505px;
	margin:0 auto;
	padding:5px 0 0 0;
	list-style-type:none;
	text-align:left;
}
.news-list ul {
	margin:0;
	padding:0;
	list-style-type:none;
	display:none;
}
.news-list li {
	margin:0;
	padding:0;
}
.news-list h3 {
	margin:10px 0 0 0;
	padding:7px 0 7px 28px;
	font-size:12px;
	font-weight:normal;
	background:#f3d4d4 url(images/news_arrow1a.gif) 6px 6px no-repeat;
}
.news-list h3 a { color:#760000; text-decoration:none; }
.news-list h3 a:hover { text-decoration:underline; }
.news-list div {
	padding:10px;
	line-height:1.5em;
	border:2px solid #f3d4d4;
	background-color:#FFFFFF;
	display:none;
}

/* admin */
.admin-title {
	margin:0 0 15px 0;
	padding:3px 10px;
	font-size:16px;
	color:#023893;
	border:1px dotted #023893;
}
	
.catlist {
	margin:0 0 15px 0;
	padding:5px;
	list-style-type:none;
}
.catlist li {
	margin:0 0 10px 0;
	padding:5px;
	background-color:#ffd894;
}
.catlist ul {
	margin:0;
	padding:0;
	list-style-type:none;
	background-color:#faf7d0;
}
.catlist ul li {
	margin:5px 0 0 0;
	padding:5px 0 5px 20px;
	font-size:11px;
	background-color:#faf7d0;
	border-bottom:2px solid #ffd894;
}
.catlist .enable0 {
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.preview {
	padding:2px 3px;
	border:1px solid #2B7392;
	background-color:#DDF0F2;
	text-decoration:none;
}
.preview:hover {
	padding:2px 3px;
	border:1px solid #43922B;
	background-color:#D7EBD1;
}
.priority a { text-decoration:none; font-size:10px; }

.catlist-n {
	margin:0 0 15px 0;
	padding:5px;
	list-style-type:none;
}
.catlist-n li {
	margin:0 0 10px 0;
	padding:5px;
	width:100%;
	background-color:#f3d4d4;
}
.catlist-n .enable0 {
	filter: alpha(opacity=50);
	opacity: 0.5;
	width:100%;
}

/* manual */
.manual {
	text-align:left;
}
.manual-title {
	margin:0 0 15px 0;
	padding:5px;
	font-size:14px;
	font-weight:bold;
	background:#B0CDDA url(images/manual/title_bg.gif) left top repeat-x;
	border:1px dotted #003466;
}
.manual p {
	margin:1em 0 1em 1.5em;
	padding:0;
}
.manual ul, .manual ol {
	margin:1em 0 1em 3em;
	padding:0;
}
.manual li {
	margin:0;
	padding:0 0 5px 0;
	line-height:1.4em;
}
.manual img { margin-bottom:2px; padding:1px; border:1px solid #CCCCCC; vertical-align: text-bottom; }
.manual .noborder { margin:0; padding:0; border:none; }
.point { color:#BA0023; }
.point-big { font-size:14px; }

/* footer */
.footer {
	font-size:10px;
	margin:0 auto;
	padding:5px 0 10px 0;
	border-top:#023893 5px solid;
}

.foot { width:780px; margin:0 auto; }
.foot-l { float:left; text-align:left; }
.foot-r { float:right; }
